---
term: disbija
slug: disbija
alt forms: []
search terms:
  glb:
  - disbija
  eng:
  - dissemination
  - disseminate
  epo:
  - dissemado
  - dissemi
  spa:
  - diseminación
  - diseminar
ipa: disˈbid͡ʒa
ipa link: http://ipa-reader.xyz/?text=disˈbid͡ʒa&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: dissemination; disseminate
  epo: dissemado; dissemi
  spa: diseminaci&oacute;n, diseminar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - dissemination
  - - disseminate
  epo:
  - - dissemado
  - - dissemi
  spa:
  - - diseminación
    - diseminar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dis-
  - +
  - bija
  derived trans:
  - slug: dis-
    text: dis-
    word class: lfik
    trans:
      eng: dis-
      epo: dis-
      spa: dis- (<em>separaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bija
    text: bija
    word class: b.oj
    trans:
      eng: seed; sow
      epo: semo; semi
      spa: semilla; sembrar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  haja:
    word class: b.oj
    term: haja
    eng: necessity, need, want; need
    epo: bezono, necesaĵo; bezoni
    spa: necesidad; necesitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moja:
    word class: b.oro
    term: moja
    eng: wave; undulate
    epo: ondo, ondumo; ondi, ondumi
    spa: onda; hacer ondear, ondear, encrespar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vibaja:
    word class: b.oj
    term: vibaja
    eng: division; divide
    epo: divido; dividi
    spa: divisi&oacute;n; dividir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bija
...
